### Method

# Shumate PathLayer set_fill_color

#### Declaration [src]

    void
    shumate_path_layer_set_fill_color (
      ShumatePathLayer* layer,
      const GdkRGBA* color
    )

#### Description [src]

Set the path’s fill color.

Sets property | `Shumate.PathLayer:fill-color`

#### Parameters

`color` | `GdkRGBA`
| The path’s fill color or `NULL` to reset to the default color. The color parameter is copied.
| The argument can be `NULL`.
| The data is owned by the caller of the function.